Fatal error: require(): Failed opening required '/home/edigital/public_html/vendor/composer/../mageplaza/module-core/registration.php' (include_path='/home/edigital/public_html/vendor/magento/zendframework1/library:/home/edigital/public_html/vendor/phpunit/php-file-iterator:/home/edigital/public_html/vendor/phpunit/phpunit:/home/edigital/public_html/vendor/symfony/yaml:.:/opt/cpanel/ea-php70/root/usr/share/pear') in /home/edigital/public_html/vendor/composer/autoload_real.php on line 71